
/* ****************** 2칸 레이아웃  ****************** */

.layout_115934_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_115934_ > div {margin-left:-20px;}
.layout_115934_ > div:after {content:''; display:block; clear:both;}
.layout_115934_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_115934_ > div > .container_1 {width:20%;}
.layout_115934_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_115934_ > div > .container_1 { width:100%; }
	.layout_115934_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_115934_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_115935_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_115941_ {font-size:0;}
.title_115941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_115941_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_115941_.style_top p {padding-top:10px;}
.title_115941_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_115941_.style_right p {padding-right:14px;}
.title_115941_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_115941_.style_bottom p {padding-bottom:12px;}
.title_115941_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_115941_.style_left p {padding-left:14px;}
.title_115941_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_115941_.style_circle1 p {padding-left:20px;}
.title_115941_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_115941_.style_circle2 p {padding-left:20px;}
.title_115941_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_115938_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115938_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_115951_ {font-size:0;}
.title_115951_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115951_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115951_.style_top p {padding-top:10px;}
.title_115951_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115951_.style_right p {padding-right:14px;}
.title_115951_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115951_.style_bottom p {padding-bottom:12px;}
.title_115951_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115951_.style_left p {padding-left:14px;}
.title_115951_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115951_.style_circle1 p {padding-left:20px;}
.title_115951_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115951_.style_circle2 p {padding-left:20px;}
.title_115951_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_115936_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_115936_ li {display:table-row; font-size:14px; line-height:1.3em;}
.text_list_115936_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_115936_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_115936_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_115936_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_115952_ {font-size:0;}
.title_115952_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115952_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115952_.style_top p {padding-top:10px;}
.title_115952_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115952_.style_right p {padding-right:14px;}
.title_115952_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115952_.style_bottom p {padding-bottom:12px;}
.title_115952_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115952_.style_left p {padding-left:14px;}
.title_115952_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115952_.style_circle1 p {padding-left:20px;}
.title_115952_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115952_.style_circle2 p {padding-left:20px;}
.title_115952_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_115943_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115943_ * {box-sizing:border-box;}
.table_115943_ table {width:630px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115943_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_115953_ {font-size:0;}
.title_115953_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115953_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115953_.style_top p {padding-top:10px;}
.title_115953_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115953_.style_right p {padding-right:14px;}
.title_115953_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115953_.style_bottom p {padding-bottom:12px;}
.title_115953_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115953_.style_left p {padding-left:14px;}
.title_115953_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115953_.style_circle1 p {padding-left:20px;}
.title_115953_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115953_.style_circle2 p {padding-left:20px;}
.title_115953_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_115945_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115945_ * {box-sizing:border-box;}
.table_115945_ table {width:630px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115945_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_115954_ {font-size:0;}
.title_115954_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115954_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115954_.style_top p {padding-top:10px;}
.title_115954_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115954_.style_right p {padding-right:14px;}
.title_115954_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115954_.style_bottom p {padding-bottom:12px;}
.title_115954_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115954_.style_left p {padding-left:14px;}
.title_115954_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115954_.style_circle1 p {padding-left:20px;}
.title_115954_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115954_.style_circle2 p {padding-left:20px;}
.title_115954_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_115947_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_115947_ * {box-sizing:border-box;}
.img_ratio_115947_ a {display:block; text-decoration:none;}
.img_ratio_115947_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_115947_ {width:px;}
}
@media \0screen{
	.img_ratio_115947_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115955_ {font-size:0;}
.title_115955_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_115955_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115955_.style_top p {padding-top:10px;}
.title_115955_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115955_.style_right p {padding-right:14px;}
.title_115955_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115955_.style_bottom p {padding-bottom:12px;}
.title_115955_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115955_.style_left p {padding-left:14px;}
.title_115955_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115955_.style_circle1 p {padding-left:20px;}
.title_115955_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115955_.style_circle2 p {padding-left:20px;}
.title_115955_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
